<template>
  <section class="bg-gray-50">
    <div class="flex flex-col items-center justify-center px-6 py-8 mx-auto md:h-screen lg:py-0">
      <header-auth />
      <card-auth>
        <register-form />
      </card-auth>
    </div>
  </section>
</template>

<script setup lang="ts">

definePageMeta({
  layout: 'login'
})
</script>
